[Desktop Entry]
Name=KDevDoxygen

GenericName=Doxygen Support

Comment=The doxygen plugin provides a way to specify and control generation of documentation for a project, based on source code content. You need to have doxygen installed to be able to use this. For more info goto http://www.doxygen.org

Type=Service
Exec=blubb
Icon=tdevelop
X-TDE-ServiceTypes=TDevelop/Plugin
X-TDE-Library=libkdevdoxygen
X-TDevelop-Version=5
X-TDevelop-Scope=Project
X-TDevelop-Properties=CProjectDocumentation,CPPProjectDocumentation,JavaProjectDocumentation,PHPProjectDocumentation
